* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family: 'Open Sans', sans-serif;
}

.nav-logo {
	position: absolute;
	margin-left: 8rem;
	top: 1rem;
	list-style-type: none;
}

.right-nav li {
	list-style-type: none;
	display: inline-block;
	padding-left: 1.8rem;
	font-weight: bold;
}

.right-nav {
	text-align: right;
	padding-right: 8%;
}

.tuitt-button {
	background-color: #c2195b;
	border-radius: 5rem;
	padding: 0.6rem;
	padding-right: 1rem;
	padding-left: 1rem;
	color: white;
	font-weight: bold;
	border: 0;
}

#bg-image {
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: center 50%;
	background-attachment: scroll;
}

.container {
	min-height: 43vh;
	text-align: right;
	padding-right: 9vw;
	
}

.front-bg {
	background-color: rgba(0, 0, 0, 0.4);
}

.title {
	font-family: 'Zilla Slab', serif;
	color: white;
	font-size: 2.58rem;
	text-align: right;
	display: inline-block;
	margin-left: 58%;

}

.subtitle {
	color: white;
	font-weight: normal;
	font-size: 1rem;
	margin-top: 1rem;
	text-align: right;
	display: inline-block;
	width: 20rem;
}

.apply-button {
	display: block;
	position: absolute;
	top: 21rem;
	right: 9vw;
	border-radius: 2rem;
	padding: 0.5%;
	padding-right: 2.5%;
	padding-left: 2.5%;
	font-weight: bold;
	border: 0;
	color: white;
	background-color: #336589;
	
}

.title-2 {
	font-family: 'Zilla Slab', serif;
	text-align: center;
	margin-bottom: 4%;
	font-size: 2rem;
}

.intro {
	padding-top: 5rem;
}

.intro-description {
	text-align: justify;
	font-size: 1.2rem;
	margin-left: 11vw;
	margin-right: 11vw;
	margin-bottom: 7%;
}

.prefooter-description {
	text-align: center;
	margin-left: 10vw;
	margin-right: 10vw;
	font-size: 1.2rem;
}

.pre-footer {
	background-color: #f7fbfb;
	text-align: center;
	margin: 0;
	padding-top: 3vw;
	padding-bottom: 5vw;
}

.book-button {
	color: white;
	font-weight: bold;
	background-color: #336589;
	border-radius: 6rem;
	border: none;
	padding: 1rem;
	margin: 1rem;
	width: 150px;
}

footer {
	text-align: center;
	margin-top: 1rem;
	margin-bottom: 1rem;
}

nav {
	background-color: white;
	padding: 1rem;
	position: sticky;
	top: 0;
	z-index: 3;
}